.attributes-counters {
  flex: 3 1 0%;
}

.attribute-counter {
  display: grid;
  align-items: center;
  grid-template-columns: 1rem 1fr;
  column-gap: 0.5rem;
}

.attribute-color {
  height: 16px;
  width: 16px;
  border-radius: 50%;
}

.attribute-name {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-transform: capitalize;
  font-size: 1.2rem;
  font-weight: bold;
}

.attribute-value {
  border: none;
  outline: none;
  font-size: 1.5rem;
  margin-left: 1rem;
  width: 4rem;
}
